name: 'Field Layout'
type: module
description: 'Allows users to configure the display and form display by arranging fields in several columns.'
package: Core (Experimental)
# version: VERSION
# core: 8.x
dependencies:
  - drupal:layout_discovery

# Information added by Drupal.org packaging script on 2019-05-08
version: '8.7.1'
core: '8.x'
project: 'drupal'
datestamp: 1557336198
